@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
@font-face {
    font-family: americanEolico;
    src: url(../../src/font/AmericanTypewriterStd-Med.ttf);
}

#container{
	margin: 0;
	padding: 0;
}
#header{
	display: none;
}
.portlet{
	padding: 0;
	margin: 0;
}
.portlet-topper{
	display: none;
}
.portlet-content{
	padding: 0;
}
#column-interna-3{
	width: 100%;
	padding: 0;
}
#eolico{
	font-family: americanEolico;
}
#eolico .mar-pad-0{
	margin: 0;
	padding: 0;
}
#eolico .img-principal{
	margin: 0;
}
.img-100-vh{
	height: 100vh;
}
.row-videos{
	width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    align-content: center;
}
.h3-videos{
	font-size: 5em;
	color: #FFF;
}
.h4-videos{
	font-size: 2em;
	color: #FFF;
}
.padding-video-galeria{
	padding: 6em;
}
#eolico a:hover, #eolico a:focus{
	color: #FFF;
}
.modal-content {
    background-color: #f35b2a;
    color: #FFF;
}
.close {
    font-size: 30px;
    color: #fff;
    opacity: 1;
}
.flag{
	position: absolute;
    width: 5%;
    left: 94%;
    z-index: 1;
    margin-top: 20px;
}

/*****BOUNCE HOVER********/

.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.hvr-bounce-in:hover,
.hvr-bounce-in:focus,
.hvr-bounce-in:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.row-bounce{
	position: absolute; 
	bottom: 0; 
	width: 5%;
}
.row-bounce-b10{
	position: absolute; 
	bottom: 10%; 
	width: 5%;	
}
/**************/

/****ESTILOS NONE PORTAL MME - INICIO****/

#section-footer-main, #section-header-first, #section-nav-bar, #section-accessibility-main{
    display: none;
}

/****ESTILOS NONE PORTAL MME - FIN****/

.animate__animated{
	animation-duration: 2s!important;
	animation-iteration-count: infinite!important;
}


@media screen and (max-width: 768px) {
	.h3-videos{
		font-size: 2em;
	}
	.h4-videos{
		font-size: 1.5em;
	}
	.row-bounce{
		bottom: 1%;
	    left: 45%;
	    width: 10%
	}
	.row-bounce-b10{
		bottom: 2%;
	    left: 45%;
	    width: 10%
	}
	.padding-video-galeria{
		margin: 3em;
		padding: 0;
	}
	.flag{
		position: absolute;
	    width: 10%;
	    left: 85%;
	    z-index: 1;
	    margin-top: 20px;
	}
}